.mob-top { display:none; }
.luckytr-top-wrapper { background:url('../images/93/top.jpg') no-repeat calc(50% - 100px) 0 / cover #E3F0F6; padding:50px 0; position:relative; width:100%; }
.luckytr-top { margin-top:50px; max-width:1300px; position:relative; margin:0 auto; }
.luckytr-top .sideblock { margin-left:630px; }
.sideblock > h2 { font-weight:700; font-size:42px; line-height:50px; color:#000000 !important; margin:0 !important; padding-bottom:6px; }
.sideblock > p { font-size: 16px; line-height: 24px; color:#000000 !important; margin:0 !important; }
.sideblock > p strong { font-weight:700; }
.can-win-this { padding-top: 20px; font-size: 28px; line-height: 36px; font-weight: 600; color: #000; }
.luckytr-top-low { padding: 20px 0 0; }
.luckytr-top-low > p { font-size:18px; line-height:26px; color:#000 !important; font-weight: 700; margin:0; }
.luckytr-top-low > p strong { color:#171717 !important; }
.promocode { background:#FFD542; font-size:40px; border-radius:3px; padding:5px 33px; display: table; margin: 20px 0; font-weight: 700; color: #000; }
.top-bonus { color:#646464; font-size:18px; line-height:26px; }
.top-bonus strong { color:#171717; }
.luckytz-top__bottom > a { display: table; background: #000; padding: 12px 40px; font-size: 20px; line-height: 26px; font-weight: 600; color: #fff !important; }
html[lang=ru] .luckytz-top__bottom > a { font-size:16px; padding:12px 20px; }
.luckytz-top__only { background: url('../images/84/flag_tr.svg') no-repeat 0 50%; padding:0 !important; }
.luckytz-top__only > p { font-size: 13px; line-height: 20px; color: #fff !important; padding: 20px 0 20px 80px; margin:0 !important; }

.flags { width: 100%; }
.flags > div { float:left; margin:0 5px 0 10px; }
.flags > div > img { margin-right:5px; float:left; }
.flags > p { padding: 5px 0;  margin: 0 !important; font-size: 13px; line-height: 20px; color:#000 !important; }

@media (max-width: 1880px) {
    .luckytr-top-wrapper:before { left:calc(50% - 1000px); }
}

@media (max-width: 1300px) {
    .luckytr-top .sideblock { padding-right: 20px; }
    .sideblock > h2 { font-size:36px; line-height: 40px; }
    .luckytr-top-low { max-width:inherit; }
    .promocode { padding:10px 30px; }
    .sideblock > p { font-size: 14px; line-height:20px; margin-bottom:0 !important; }
    .luckytz-top__bottom { display:block; }
    .luckytz-top__only { margin: 20px 0 0; }
    .flags { padding-top:20px; }
}

@media (max-width: 1100px) {
    .luckytr-top .sideblock { margin-left: 330px; }
}
@media (min-width: 781px) {
    .luckytz-top__bottom > a { margin: 0 !important; }
}
@media (max-width: 780px) {
    .luckytr-top-wrapper { background: none #E3F0F6 !important; padding:0 0 20px; }
    .luckytr-top-wrapper:before { display:none; }
    .mob-top { display:table; max-width: calc(100% + 40px); margin: 0 -20px 20px; }
    .luckytr-top .sideblock { margin-left: auto; padding: 0 20px; text-align: center; }
    .promocode { margin: 20px auto !important; }
    .luckytz-top__only { display: table; margin: 20px auto 0; }
    .flags { padding: 20px; display: table; margin: 0 auto; text-align: left; width:auto; }
}

@media (max-width: 520px) {
    .sideblock > h2, .sideblock > h2 strong { font-size: 28px; }
    .flags > div { float: none; margin: 0 auto; display: table; }
    .flags > p { padding: 15px 0 0; text-align:center; }
}

/* CONTACTS */
/* https://www.litefinance.org/ru/beginners/forex-trading-courses-kyrgyzstan-and-uzbekistan/ */
.contact-block { background:linear-gradient(269.94deg,#eee 68.3%,hsla(0,0%,93%,0) 89.84%); padding:82px 0 96px; position:relative; }
.contact-block>.container-block { margin:0 auto; max-width:1140px; position:relative; }
.contact-block>.container-block>h2 { color:#000; font-size:32px; font-weight:600; line-height:40px;  text-align:center; text-transform:uppercase; margin:0 !important; }
.contact-block>.container-block>p { font-size:20px; line-height:28px; color:#000; margin:0 !important; padding:10px 20px 40px; text-align:center; }

.contact-block>.container-block>.row-line { display:flex; }
.contact-block>.container-block>.row-line>.block { width:50%; }
.contact-block>.container-block>.row-line>.block:first-child, .contact-block>.container-block>.row-line>.block:first-child+.block { margin-right:33px; }
.contact-block>.container-block>.row-line>.block>h5 { color:#00653d; font-size:36px; font-weight:700; letter-spacing:.028em; line-height:113.68%; margin-bottom:23px; text-transform:capitalize; }
.contact-block>.container-block>.row-line>.block>a { display:flex; margin-bottom:13px; }
.contact-block>.container-block>.row-line>.block>a>img { margin-right:15px; }
.contact-block>.container-block>.row-line>.block>a>span { color:#000; font-size:32px; font-weight:600; letter-spacing:.028em; line-height:36px; text-transform:capitalize; }
.contact-block>.container-block>.row-line>.block>p { color:#000; font-size:24px; font-weight:600; letter-spacing:.028em; line-height:33px; max-width:565px; }

@media (max-width: 1250px) {
    .contact-block { padding: 82px 20px 96px; }
    .contact-block > .container-block > .row-line > .block > a > span { font-size:26px; line-height:32px; }
    .contact-block > .container-block > .row-line > .block > p { font-size:18px; line-height:26px; }
}

@media (max-width: 991px) {
    .contact-block>.container-block>.row-line { display:block; }
    .contact-block { padding: 40px 40px 10px; margin: 50px 0; }
    .contact-block>.container-block>.row-line>.block { width:100%; }
    .contact-block>.container-block>.row-line>.block>a>span, .contact-block>.container-block>.row-line>.block>p { font-size:15px; line-height:normal; }
    .contact-block>.container-block>.row-line>.block>a>img { margin-right:8px; width:20px; }
    .contact-block>.container-block>.row-line>.block>h5 { font-size:20px; line-height:normal; }
    .contact-block>.container-block>.row-line>.block>a, .contact-block>.container-block>.row-line>.block>h5 { margin-bottom:5px; }
    .contact-block>.container-block>.row-line>.block>p { margin-bottom:30px; max-width:100%; }
    .contact-block>.container-block>.row-line>.block { margin-right:0!important; }
}

/* END CONTACTS */